F-Secure Key Plaintext Information Disclosure

Medium Nessus Plugin ID 76788


An application on the remote host is affected by an information disclosure vulnerability.


The remote Windows host has a version of F-Secure Key prior to 1.5.145. It is, therefore, affected by an unspecified error that could allow a local attacker to dump the contents of memory and obtain sensitive plaintext information.


Upgrade to 1.5.145 or later.

See Also


Plugin Details

Severity: Medium

ID: 76788

File Name: fsecure_key_1_5_145.nasl

Version: $Revision: 1.2 $

Type: local

Agent: windows

Family: Windows

Published: 2014/07/25

Modified: 2014/07/25

Dependencies: 76786

Risk Information

Risk Factor: Medium


Base Score: 4.7

Temporal Score: 4.1

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: x-cpe:/a:f-secure:key

Required KB Items: installed_sw/F-Secure Key

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/05/09

Vulnerability Publication Date: 2014/05/09

Reference Information

BID: 68552

OSVDB: 106795